{% extends 'layout.html'  %}
{% block content %}
{% load static %}
<section role="main" class="content-body">
	<header class="page-header">
		<h2>Member List</h2>

		<div class="right-wrapper pull-right">
			<ol class="breadcrumbs">
				<li>
					<a href="/dashboard">
						<i class="fa fa-home"></i>
					</a>
				</li>
				<li><span class="">Member List</span></li>
			</ol>

			<a class="sidebar-right-toggle" data-open="sidebar-right"><i class="fa fa-chevron-left"></i></a>
		</div>
	</header>

	<!-- start: page -->
		<div class="row">
			<div class="col-xs-12">
					<section class="panel">
							<header class="panel-heading">
								<div class="panel-actions">
									<a href="#" class="panel-action panel-action-toggle" data-panel-toggle></a>
									<!-- <a href="#" class="panel-action panel-action-dismiss" data-panel-dismiss></a> -->
								</div>
						
								<h2 class="panel-title"><a href="javascipt:void(0);"><i class="fa fa-list" aria-hidden="true"></i></a> &nbsp;Member List
								
							<a href="add" class="right mb-xs mt-xs mr-xs btn padheader btn-primary"><i class="fa fa-plus" aria-hidden="true"></i> <span> &nbsp;Add Member</span></a></h2>
							</header>
							<div class="panel-body">
								<div class="row">
								<div class="col-md-3">

								</div>
							</div>
							<div class="table-responsive">
								<table class="table table-bordered table-striped mb-none datatable-tabletools" id="">
									<thead>
										<tr>
											<th width="5%">NO</th>
											<th >Name</th>
											<th >Role</th>
											<th >Gender</th>
											<th >Email</th>
											<th >Mobile</th>
											<th >Action</th>
										</tr>
									</thead>
									<tbody>
									{% for item in userdata %}
									<tr>
										<td>{{ forloop.counter }}</td>
										<td>{{ item.name|default:'-' }}</td>
										<td>{{ item.get_type_name|default:'-' }}</td>
										<td>{{ item.gender|yesno:'Female,Male' }}</td>
										<td>{{ item.email|default:'-' }}</td>
										<td>{{ item.mobile_no|default:'-' }}</td>
										
										<td>
											<div class="btn-group">
												<a href="edit/{{ item.id }}"><button type="button" class="btn btn-sm btn-primary" data-toggle="tooltip" title="Edit">
													<i class="fa fa-pencil"></i>
												</button></a>
												 <!--<a href="javascript:void(0)" id="{{ item.id }}" onclick="deleterecord(this.id,'/member/deletemember');" ><button type="button" class="btn btn-sm btn-danger" data-toggle="tooltip" title="Delete">
													<i class="fa fa-times"></i>
												</button>
												</a>-->
											</div>
										</td>
									</tr>
									{% endfor %}
									</tbody>
								</table>
							</div>
							</div>
						</section>
			</div>
		</div>

	<!-- end: page -->
</section>
{% endblock %}